/* tablet */
/*@media screen and (min-width: 581px) and (max-width: 959px) {
html {
  font-size: 1.0427vw;
}
}*/
@media screen and (min-width: 581px) and (max-width: 1279px) {
html {
  font-size: 0.7818608vw;
}
}

br.sp {
  display: none;
}



/** -------------------------------
 * main
 */
#main {
  max-width: 1500px;
  margin: 0 auto;
  opacity: 0;
}
#main.loaded {
  opacity: 1;
}





/** -------------------------------
 * section
 */
.section {
  clear: both;
  max-width: 1280px;
  margin: 0 auto;
  margin-top: 5%;
  padding: 0 3.667%;
}
  .section > .wrap {
    display: block;
  }
    .section .header {
      position: relative;
      padding-top: 1.6%;
    }
    .section .header:before {
      content: '';
      position: absolute;
      left: 0;
      top: 0;
      display: block;
      width: 6.837%;
      height: 4px;
      background-color: #c3002c;
    }
      .section .header h1 {
        display: table;
      }
        .section .header span {
          display: table-cell;
          font-size: 2.2em;
          font-weight: bold;
          line-height: 1.1;
          vertical-align: middle;
          letter-spacing: 0.03em;
        }
          .section .header span em {
            font-size: 0.6em;
            font-style: normal;
            font-weight: normal;
          }
    .section .content {

    }
/* tablet */
@media screen and (min-width: 581px) and (max-width: 1279px) {
    .section .header:before {
      height: 0.3125vw;
    }
}


/** -------------------------------
 * section | fileListModule
 */
.section.fileListModule {}
  .section.fileListModule > .wrap {}
    .section.fileListModule .content {
      margin-top: 2.4%;
    }
      .section.fileListModule .content ul {

      }
        .section.fileListModule .content li {
          display: block;
          width: 31.624%;
          margin-left: 2.564%;
          float: left;
        }
        .section.fileListModule .content li:first-child {
          margin-left: 0;
        }
          .section.fileListModule .content a {
            position: relative;
            display: table;
            width: 100%;
            height: 65px;
            background-color: #eee;
          }
          .section.fileListModule .content a:after {
            content: '';
            position: absolute;
            right: 5%;
            top: 50%;
            display: block;
            width: 40px;
            height: 40px;
            margin-top: -20px;
            background-image: url(../IMAGES/icon_pdf.png);
            background-repeat: no-repeat;
            background-position: right;
            background-size: contain;
          }
            .section.fileListModule .content span {
              display: table-cell;
              padding: 0 5%;
              padding-right: 16px;
              font-size: 1.4em;
              color: #333;
              line-height: 1.1;
              letter-spacing: -0.04em;
              vertical-align: middle;
            }
            .section.fileListModule .content a:hover span {
              color: #c3002f;
            }
/* tablet */
@media screen and (min-width: 581px) and (max-width: 1279px) {
          .section.fileListModule .content a {
            height: 5.078vw;
          }
          .section.fileListModule .content a:after {
            width: 3.125vw;
            height: 3.125vw;
            margin-top: -1.5625vw;
          }
            .section.fileListModule .content span {
              padding-right: 4.8vw;
            }
}




/** -------------------------------
 * caution
 */
/* @smartphone */
#panel_caution, #caution {
  clear: both;
}
#panel_caution > .wrap, #caution > .wrap {
    max-width: 1280px;
    margin: 0 auto;
    margin-top: 5%;
    padding: 0 3.667%;
  }
#panel_caution dl, #caution dl {
      position: relative;
      border-bottom: 1px solid #c2c2c2;
    }
#panel_caution dt, #caution dt {
        display: table;
        width: 100%;
        height: 48px;
        background-image: url(../IMAGES/icon_open.png);
        background-repeat: no-repeat;
        background-position: right;
        background-size: auto 40px;
        border-top: 1px solid #c2c2c2;
        cursor: pointer;
      }
#panel_caution dt.open, #caution dt.open {
        background-image: url(../IMAGES/icon_close.png);
      }
#panel_caution dt span, #caution dt span {
          display: table-cell;
          padding-left: 5px;
          font-size: 1.3em;
          vertical-align: middle;
        }
#panel_caution dd, #caution dd {
        display: none;
        padding-bottom: 20px;
        font-size: 1.2em;
        line-height: 1.5;
      }
/* tablet */
@media screen and (min-width: 581px) and (max-width: 1279px) {
    #panel_caution dt, #caution dt {
        height: 3.75vw;
        background-size: auto 3.125vw;
      }
    #panel_caution dt span, #caution dt span {
          padding-left: 0.3906vw;
        }
    #panel_caution dd, #caution dd {
        padding-bottom: 1.5625vw;
      }
}




/** -------------------------------
 * support
 */
#support {
  clear: both;
  background-color: #eee;
}
  #support > .wrap {
    max-width: 1280px;
    margin: 0 auto;
    margin-top: 4.68%;
    padding: 0 3.667%;
  }
    #support .header {
      padding-top: 4.68%;
    }
      #support .header h1 {
        display: block;
      }
        #support .header span {
          font-size: 2.0em;
          font-weight: bold;
          line-height: 1.1;
          vertical-align: middle;
        }
    #support .content {
      margin-top: 2%;
      padding-bottom: 6%;
    }
      #support .main {

      }
        #support .main li {
          display: block;
          width: 23.077%;
          margin-left: 2.564%;
          float: left;
        }
        #support .main li:first-child {
          margin-left: 0;
        }
          #support .main a {
            display: block;
            background-color: #c3002c;
          }
            #support .main span {
              display: table;
              height: 80px;
              margin: 0 auto;
            }
              #support .main em {
                display: table-cell;
                padding-left: 46px;
                background-repeat: no-repeat;
                background-position: left;
                background-size: auto 40px;
                font-size: 1.5em;
                color: #fff;
                line-height: 1.1;
                letter-spacing: -0.02em;
                vertical-align: middle;
              }
              #support .main .storeSearch em { background-image: url(/SP/SERENA/VLP/IMAGES/support_storeSearch.png); }
              #support .main .quotation em { background-image: url(/SP/SERENA/VLP/IMAGES/support_quotation.png); }
              #support .main .catalog em { background-image: url(/SP/SERENA/VLP/IMAGES/support_catalog.png); }
              #support .main .carSearch em { background-image: url(/SP/SERENA/VLP/IMAGES/support_carSearch.png); }
      #support .sub {
        clear: both;
        margin-top: 2%;
      }
        #support .sub li {
          display: block;
          width: 23.077%;
          margin-left: 2.564%;
          float: left;
        }
        #support .sub li:first-child {
          margin-left: 0;
        }
          #support .sub a {
            display: block;
            padding: 0 6%;
            background-color: #fff;
            border: 1px solid #c2c2c2;
          }
            #support .sub span {
              display: table;
              height: 60px;
            }
              #support .sub em {
                display: table-cell;
                padding-left: 46px;
                background-repeat: no-repeat;
                background-position: left;
                background-size: auto 40px;
                font-size: 1.4em;
                color: #333;
                line-height: 1.1;
                letter-spacing: -0.02em;
                vertical-align: middle;
              }
              #support .sub .consultation em { background-image: url(/SP/SERENA/VLP/IMAGES/support_consultation.png); }
              #support .sub .comparison em { background-image: url(/SP/SERENA/VLP/IMAGES/support_comparison.png); }
              #support .sub .tradeIn em { background-image: url(/SP/SERENA/VLP/IMAGES/support_tradeIn.png); }
              #support .sub .voice em { background-image: url(/SP/SERENA/VLP/IMAGES/support_voice.png); }
/* tablet */
@media screen and (min-width: 581px) and (max-width: 1279px) {
            #support .main span {
              height: 6.25vw;
            }
              #support .main em {
                padding-left: 3.5937vw;
                background-size: auto 3.125vw;
              }
            #support .sub span {
              height: 4.6875vw;
            }
              #support .sub em {
                padding-left: 3.5937vw;
                background-size: auto 3.125vw;
              }
}





/* --------------------
 * animation
 */
/* fade */
.fadeobj {
  transition: 0.75s ease-in-out;
  -o-transition: 0.75s ease-in-out;
  -moz-transition: 0.75s ease-in-out;
  -webkit-transition: 0.75s ease-in-out;
  opacity : 0;
}
.fadeobj.show {
  opacity : 1;
}


